body {
	BACKGROUND-COLOR:#000000;
	scrollbar-base-color : #000000;
	scrollbar-face-color : #8888cc; 
	scrollbar-track-color: #000000;
	scrollbar-arrow-color : #ffff00;
	scrollbar-3dlight-color: #aaaaff;
	scrollbar-darkshadow-color : #555588;
	scrollbar-highlight-color : #aaccff; 
	scrollbar-shadow-color : #333355;
}
A:Link {
	COLOR:#ccccff;
	text-decoration:none;
}
A:Visited {
	COLOR:#aaccff;
	text-decoration:none;
}
A:Active {
	COLOR:#0000ff; 
	BACKGROUND-COLOR:#ffffff;
}
A:hover {
	COLOR: #00aaff; TEXT-DECORATION: none;
	text-decoration:underline;
}
TEXTAREA,INPUT,SELECT {
	background-color:#000000;
	color:#cceeff;
	border-top:1px solid;
	border-bottom:1px solid;
	border-left:1px solid;
	border-right:1px solid;
}
